body,
html {
    max-width: 750px;
    margin: auto!important;
    min-height: 100%;
    font-family: "Microsoft Yahei";
}

* {
    margin: 0;
    padding: 0;
}

.load {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 999;
}

.ind_logo {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: block;
    margin: auto;
    background: #000000;
}

.ind_logo_above {
    margin: auto;
    margin-top: 2.6rem;
    width: auto;
    height: auto;
    overflow: hidden;
    display: block;
    text-align: center;
}

.ind_logo_above img {
    width: 1.52rem;
    height: 1.48rem;
    overflow: hidden;
    display: block;
    margin: auto;
}

.ind_logo_above p {
    font-size: 0.13rem;
    background: linear-gradient(to right, #e6b45b, #7e6a46);
    -webkit-background-clip: text;
    color: transparent;
    text-align: center;
    display: block;
    margin-top: 0.2rem;
}

.ind_logo_con {
    width: 100%;
    height: auto;
    overflow: hidden;
    display: block;
    margin: auto;
    text-align: center;
}

.ind_logo_con_t {
    width: auto;
    height: auto;
    overflow: hidden;
    display: block;
    margin: auto;
}

.ind_logo_con_t p {
    font-size: 0.3rem;
    background: linear-gradient(to right, #e6b45b, #7e6a46);
    -webkit-background-clip: text;
    color: transparent;
    text-align: center;
    display: inline-block;
    letter-spacing: 8px;
    margin-top: 1.7rem;
    border-bottom: 1px solid #7e6a46;
}

.ind_logo_con_b {
    width: auto;
    height: auto;
    overflow: hidden;
    display: block;
    margin: auto;
}

.ind_logo_con_b p {
    font-size: 0.36rem;
    background: linear-gradient(to right, #e6b45b, #fbdca3);
    -webkit-background-clip: text;
    color: transparent;
    text-align: center;
    display: inline-block;
    letter-spacing: 8px;
    margin-top: 1rem;
    border-bottom: 1px solid #7e6a46;
}

.ind_logo_footer {
    width: 100%;
    height: auto;
    overflow: hidden;
    display: block;
    margin: auto;
    margin-bottom: 1.7rem;
}

.ind_logo_footer_img {
    width: 0.86rem;
    height: 0.49rem;
    overflow: hidden;
    display: block;
    margin: auto;
    margin-top: 1.7rem;
    margin-bottom: 0.65rem;
}

.ind_logo_footer h1 {
    font-size: 0.13rem;
    background: linear-gradient(to right, #e6b45b, #fbdca3);
    -webkit-background-clip: text;
    color: transparent;
    text-align: center;
    display: block;
    letter-spacing: 5px;
    margin-bottom: 0.2rem;
    font-weight: normal;
}